body,p { 
	margin: 0; 
	padding: 0;
}

/* link */
a:link { color:#0B5EB3; }
a:visited { color:#0B5EB3; }
a:hover { color:#DF5D06; }
a:active { color:#DF5D06; }

.white a:link { color:#ffffff; }
.white a:visited { color:#ffffff; }
.white a:hover { color:#ffffff; }
.white a:active { color:#ffffff; }


/* text */
.reg_n{ font-size:81%; line-height:110%; font-family:"‚l‚r ‚oƒSƒVƒbƒN","ƒqƒ‰ƒMƒmŠpƒS Pro W3", Osaka,  sans-serif }
.reg{ font-size:81%; line-height:140%; font-family:"‚l‚r ‚oƒSƒVƒbƒN","ƒqƒ‰ƒMƒmŠpƒS Pro W3", Osaka,  sans-serif }
.sml{ font-size:70%; line-height:130%; font-family:"‚l‚r ‚oƒSƒVƒbƒN","ƒqƒ‰ƒMƒmŠpƒS Pro W3", Osaka,  sans-serif }

.white { color:#ffffff; }

/* access */
.access_table { 
	padding:3px 0 3px 10px;
}

.sml2{ 
	font-size:81%;
	line-height:130%;
}
